contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0277796.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/189a-sw28
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/277796
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/277796
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0212/0277796/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0277796/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected during the Voluntary Observing Ship Statsraad Lehmkuhl cruises
      in 2022 in the Pacific, Indian and Atlantic Oceans from 2022-01-02 to 2022-12-05.
      These data include measurements of mole fraction of CO2 in ambient atmosphere
      in dry air, mole fraction of CO2 in air from equilibrator in dry air, atmospheric
      pressure, sea surface temperature and sea surface salinity.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected during the Voluntary Observing Ship Statsraad Lehmkuhl cruises
      in 2022 in the Pacific, Indian and Atlantic Oceans from 2022-01-02 to 2022-12-05.
      These data include measurements of mole fraction of CO2 in ambient atmosphere
      in dry air, mole fraction of CO2 in air from equilibrator in dry air, atmospheric
      pressure, sea surface temperature and sea surface salinity. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0277796, 58LH20220102, 58LH20220226, 58LH20220505, 58LH20220827, 58LH20221114,
        BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS,
        EQUILIBRATORS, Indian Ocean, North Atlantic Ocean, North Pacific Ocean, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, 'P_sal [psu]', SALINOMETERS, SOOP, 'STATSRAAD
          LEHMKUHL (call sign: LDRG, ICES code: 58LH, 1945-)', Ship of Opportunity
          Programme (SOOP), Ships, South Atlantic Ocean, South Pacific Ocean, Statsraad
          Lehmkuhl, Statsraad Lemkuhl, Surface Ocean CO2 Atlas (SOCAT), Surface underway,
        TEMPERATURE SENSORS > TEMPERATURE SENSORS, 'Temp [degC]', VOS, barometric
          pressure sensor, chemical, 'fCO2 [uatm]', meteorological, salinometer, showerhead
          equilibrator, surface underway, temperature sensor]
      fr: [0277796 (FR), 58LH20220102 (FR), 58LH20220226 (FR), 58LH20220505 (FR),
        58LH20220827 (FR), 58LH20221114 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC
          PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EQUILIBRATORS (FR), Indian
          Ocean (FR), North Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN (FR), OCEAN > INDIAN OCEAN (FR), OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), 'P_sal [psu]
          (FR)', SALINOMETERS (FR), SOOP (FR), 'STATSRAAD LEHMKUHL (call sign: LDRG,
          ICES code: 58LH, 1945-) (FR)', Ship of Opportunity Programme (SOOP) (FR),
        Ships (FR), South Atlantic Ocean (FR), South Pacific Ocean (FR), Statsraad
          Lehmkuhl (FR), Statsraad Lemkuhl (FR), Surface Ocean CO2 Atlas (SOCAT) (FR),
        Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), 'Temp
          [degC] (FR)', VOS (FR), barometric pressure sensor (FR), chemical (FR),
        'fCO2 [uatm] (FR)', meteorological (FR), salinometer (FR), showerhead equilibrator
          (FR), surface underway (FR), temperature sensor (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, 'U-BERGEN/GEOPH > Geophysical Institute, University
          of Bergen', University of Bergen; Geophysical Institute, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, 'fCO2 in atmosphere [uatm]', oceanography,
        'pCO2 in atmosphere [uatm]', partial pressure of carbon dioxide - water, physical,
        'xCO2 in atmosphere [uatm]']
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), 'U-BERGEN/GEOPH
          > Geophysical Institute, University of Bergen (FR)', University of Bergen;
          Geophysical Institute (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2)
          gas analyzer (FR), 'fCO2 in atmosphere [uatm] (FR)', oceanography (FR),
        'pCO2 in atmosphere [uatm] (FR)', partial pressure of carbon dioxide - water
          (FR), physical (FR), 'xCO2 in atmosphere [uatm] (FR)']
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations during the
      Voluntary Observing Ship Statsraad Lehmkuhl cruises in 2022 in the Pacific,
      Indian and Atlantic Oceans from 2022-01-02 to 2022-12-05 (NCEI Accession 0277796)
    fr: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations during the
      Voluntary Observing Ship Statsraad Lehmkuhl cruises in 2022 in the Pacific,
      Indian and Atlantic Oceans from 2022-01-02 to 2022-12-05 (NCEI Accession 0277796)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0277796
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-154.115, -58.982, 91.012, 41.483]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
